drwxr-xr-x    2 medialab   medialab         4096 Dec  4 21:42 .
drwxr-xr-x    3 medialab   medialab         4096 Dec  6 15:46 ..
-rw-r--r--    1 medialab   medialab         8834 Aug 25 03:23 arb.xml
-rw-r--r--    1 medialab   medialab         5553 Aug 25 03:23 chs.xml
-rw-r--r--    1 medialab   medialab         5682 Aug 25 03:23 cht.xml
-rw-r--r--    1 medialab   medialab         6139 Aug 25 03:23 den.xml
-rw-r--r--    1 medialab   medialab         7561 Aug 25 03:23 deu.xml
-rw-r--r--    1 medialab   medialab         7145 Aug 25 03:23 eng.xml
-rw-r--r--    1 medialab   medialab         7847 Aug 25 03:23 esn.xml
-rw-r--r--    1 medialab   medialab         6046 Aug 25 03:23 fra.xml
-rw-r--r--    1 medialab   medialab        10292 Aug 25 03:23 gre.xml
-rw-r--r--    1 medialab   medialab         6361 Aug 25 03:23 heb.xml
-rw-r--r--    1 medialab   medialab         6489 Aug 25 03:23 hun.xml
-rw-r--r--    1 medialab   medialab         6020 Aug 25 03:23 ita.xml
-rw-r--r--    1 medialab   medialab         6644 Aug 25 03:23 jpn.xml
-rw-r--r--    1 medialab   medialab         6206 Aug 25 03:23 kor.xml
-rw-r--r--    1 medialab   medialab          712 Aug 25 03:23 languages.xml
-rw-r--r--    1 medialab   medialab         5928 Aug 25 03:23 nld.xml
-rw-r--r--    1 medialab   medialab         5631 Aug 25 03:23 nor.xml
-rw-r--r--    1 medialab   medialab         7351 Aug 25 03:23 ptg.xml
-rw-r--r--    1 medialab   medialab         7726 Aug 25 03:23 rus.xml
-rw-r--r--    1 medialab   medialab         5851 Aug 25 03:23 sve.xml
-rw-r--r--    1 medialab   medialab         6029 Aug 25 03:23 tur.xml
